#table{
	position: relative;
	width: 95% !important;
	text-align: left;
	top: 0px !important;
	padding: 0px !important;
	margin: 2px!important;
	height:230px;
	overflow-y:auto;
    overflow-x:hidden;
}

.displayDiv{
	position: relative;
	width: 100%;
    
}
#renameInpl{
	position:relative;
	top:15px;
	left:-10px;
}
#renameInp{
    width: 50%;
    margin: 0px;
    border: 1px, black !important;
	position:relative;
	top:-5px;
    margin-left: 5;
    margin-top: 0;
}
.mlabel{
margin-right:3px;
 font-size:12px;
 
}
.btnBar{
    position:relative;
	left:2px!important;
	width:25px!important;
}

.nav-tabs>li>a {
	height:15px!important;
	padding:1px!important;
}

.header{
	margin:0px!important;
}

.inputTable{
    margin-bottom:-10px!important;
    margin-top: 10px;
}

#inpTabHeader{
	margin:0px!important;
	position:relative;
}

.inputTableContainer{
	height:130px;
	overflow-y:auto;
	overflow-x:hidden;
}

.mytog {
  display: none;
}

.mytog2 {
  display: none;
}

#dmeat{
	margin-right:0%;
}

.mytog2:checked + label {
    background-image: linear-gradient(to top,#969696,#727272);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2),
                    0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: default;
    color: #E6E6E6;
    border-color: transparent;
    text-shadow: 0 1px 1px rgba(40, 40, 40, 0.75);
}

.mytog:checked + label {
    background-image: linear-gradient(to top,#969696,#727272);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2),
                    0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: default;
    color: #E6E6E6;
    border-color: transparent;
    text-shadow: 0 1px 1px rgba(40, 40, 40, 0.75);
}

input[type="radio"].toggle + label {
    width: 1em;
}

.switch{
	position: absolute;
	left:81.5%;
	top:70px;
	height:30px;
	width:200px;
}

.switcheroo{
	position: relative;
	height:30px;
	width:150px;
	float: right;
}

#Steak{
	margin:1px;
}

#Tuna{
	margin:1px;
}

#Turkey{
	margin-right:1px;
}

input[type="radio"].toggle-left + label {
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

input[type="radio"].toggle-right + label {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.dropdown{
    overflow:none;
	height:80px;
	margin-bottom:3px!important;
}

.btn{
	font-size:12pt;
	padding:2px;
}

#state{
	font-size:12px;
	padding:0px;
}

#lastrow{
    font-size:12px;
}
#Cook{
	font-size:20pt;
	padding:2px;
	width:66%;
}

#cookButton{
    padding:5px;
    border:1px solid orange;
}

.cook-text{
    margin:5px;
}

.icon-fire{
    margin:2px;
}

.selectName{
	position: absolute;
	width: 30%;
	height: 20%;
}

#recipeName{
	width: 200px !important;
}

.containerm{
    width:98%;
    height:260px;	
}

th{
	font-size: 12px;
	line-height:100%!important;
}

td{
	font-size:12px;
	position:relative;
	margin:0!important;
	padding:1px!important;
	left:0px!important;
}

.displayDiv{
	position:relative;
	width:100%;
}

.tab-content{
    overflow-x:hidden !important; 
}

.closeRow{
	margin-right:10px;
}

.span9{
    width:690px!important;
}

.span3{
	width:230px!important;
}

.span12{
	margin-top:10px
}

.steakHist
{	
	width:40%;
	height: auto;
	margin-left:0%;
	margin-right:5%;
	margin-top:0%;
	margin-bottom:2%;
}

#d3{
	position: relative;
	width: 65%;
    float: right;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
}
#si1 {
	position:relative;
	left:25px !important;
	background:none !important;
}

#si2 {
	position:relative;
	left:25px  !important;
	background:none !important;
}

#dur {
	position:relative;
	left:12px  !important;
	background:none !important;
}

.deg{
    display:inline-block;	
	font-size:10px;
}

.nav-tabs, .nav-pills {
    text-align:right;
}

#meatInp{
	position:relative;
	padding: 0px;
	font-size:12px; 
	margin-left:10px!important;
}

input[type="text"] {
    border: 1px solid gray;
    font-size: 12px;
    width: 37px;
	height: 20px;
	padding-top:6px;
	padding-left:3px;
	margin:0px;
}

.time{
    width:40px !important;
	margin-left:8px;
}
.tots{
	text-align:right;
}
#recipeInput{
	border: 1px solid black;
    font-size: 12px;
	width:100% !important;
	height:300px !important;	
}

#thicknessInp{
	width:25px;	
}

#thickInpDiv, #tempInpDiv, #meatTypeDiv, #meatInpDiv{
    width:100%;!important;
    font-size: 12px;
}

#tempInpDiv>span{
    margin-right:8px;
    margin-bottom:15px;
}
#thickInpDiv>span{
    margin-right:10px;
}
#meatInpDiv>span{
    margin-right:15px;
}

.btn-mini{
	width:15px!important;
	padding:0px!important;
	margin:0px !important;
	position: relative !important;
}